html, body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	height: 100%;
	color: #222;
}

/*h1, h2, h3 {
	font-family: 'PT Sans', sans-serif;
}*/

h1 {
	font-family: 'Bungee Inline', cursive;
	font-size: 600%;
	margin: 0.5em auto;
	text-align: center;
	text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.2);
	color: #33b22d;
}

h1 span {
	display: block;
}

h2 {
	font-family: 'Bungee Inline', cursive;
	font-size: 250%;
	margin-bottom: 0.5em;
	text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.1);
	line-height: 1.5em;
}

h3 {
	font-family: 'Bungee Inline', cursive;
	font-size: 150%;
	margin-bottom: 1em;
}

p {
	line-height: 1.5em;
	margin-bottom: 2em;
}

header {
	z-index: 1;
	position: fixed;
	top: 0;
	height: 100px;
	background-color: #333;
	padding: 0 20px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
}

nav ul {
	float: right;
}

nav li {
	display: inline-block;
}

nav li a {
	color: #ddd;
	text-decoration: none;
	display: block;
	line-height: 100px;
	padding: 0 15px;
}

nav li a:hover {
	color: #fff;
	background-color: #444;
}

section {
	position: relative;
	height: 100%;
	padding: 0 20px;
	background-color: #fff;
	background-image: radial-gradient(#fff 50%, #eee 100%);
}

section li {
	list-style-type: square;
	margin-left: 3em;
	line-height: 1.5em;
	margin-bottom: 1em;
}

footer {
	color: #fff;
	background-color: #111;
	font-size: 90%;
}

footer .animateme {
	background-color: #33b22d;
	padding: 20px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}

footer .wrapper {
	top: auto;
	transform: none;
}

footer a {
	color: #fff;
}

form {
	background-color: rgba(0, 0, 0, 0.2);
	padding: 20px;
	overflow: hidden;
}

input, textarea {
	display: block;
	margin-bottom: 2em;
	font-size: 16px;
	border: 1px solid #444;
	border-radius: 4px;
	padding: 5px;
	color: #666;
}

input[type=submit] {
	display: inline-block;
	margin-right: 20px;
	color: #fff;
	background-color: #33b22d;
	width: auto;
	padding: 10px 20px;
}

label {
	display: block;
	margin-bottom: 0.5em;
}

input {
	width: 50%;
	font-family: 'Open Sans', sans-serif;
}

textarea {
	width: 80%;
	height: 120px;
}

input.error, textarea.error {
	border-color: #ff0000;
}

#logo {
	display: inline-block;
	margin-top: 10px;
}

#intro, #services, #contact {
	background-color: #33b22d;
	color: #fff;
	/*background-image: radial-gradient(#33b22d 50%, #22741e 100%);*/
	background-image: radial-gradient(#666 50%, #333 100%);
}

#services h2, #contact h2 {
	color: #33b22d;
}

#intro {
	text-align: center;
	background-image: 
		url(../img/bg05.png),
		/*repeating-linear-gradient(45deg, transparent, transparent 5px, rgba(0, 0, 0, 0.05) 5px, rgba(0, 0, 0, 0.05) 10px),*/
		/*radial-gradient(#33b22d 50%, #22741e 100%);*/
		radial-gradient(#666 50%, #333 100%);
}

#intro h2 {
	font-family: 'PT Sans', sans-serif;
	color: #ccc;
}

#services {
	text-align: left;
}

#services li {
	margin: 0 1%;
	padding: 8% 0;
	display: inline-block;
	width: 30%;
	text-align: center;
	font-size: 130%;
	list-style-type: none;
	/*background-color: rgba(0, 0, 0, 0.2);*/
	background-color: rgba(51, 178, 45, 1);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
}

#portfolio li {
	box-sizing: border-box;
	margin: 0 1%;
	padding: 2%;
	display: inline-block;
	width: 30%;
	text-align: center;
	list-style-type: none;
	background-color: rgba(0, 0, 0, 0.2);
}

#portfolio img {
	display: block;
	width: 100%;
	margin-bottom: 0.5em;
}

#portfolio a {
	color: #333;
}

.wrapper {
	position: relative;
	max-width: 800px;
	margin: 0 auto;
	top: 50%;
	transform: translateY(-50%);
}

.box {
	background-color: #eee;
	padding: 20px;
	color: #444;
	font-size: 110%;
}

.website-info {
	margin-top: 2em;
	display: none;
}

.website-info h3 a {
	text-decoration: none;
}

.website-info .arrow {
	width: 0; 
	height: 0; 
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #eee;
	margin: 0 auto;
}

.website-info .info {
	position: relative;
	background-color: #eee;
	padding: 20px;
	padding-top: 10px;
	overflow: hidden;
}

.website-info .left {
	float: left;
	width: 33%;
}

.website-info .right {
	float: right;
	width: 66%;
}

.website-info .close {
	display: block;
	font-weight: bold;
	font-size: 120%;
	text-align: right;
	margin-bottom: 10px;
	text-decoration: none;
}

@media only screen and (max-width: 980px) {
	#logo {
		display: block;
		text-align: center;
	}

	header {
		height: auto;
	}

	nav ul {
		float: none;
		text-align: center;
	}

	nav li a {
		line-height: 3em;
	}
}

@media only screen and (max-width: 580px) {
	#logo img {
		width: 100%;
	}

	#services li {
		font-size: 100%;
	}
}

@media only screen and (max-width: 595px) {
	h1 {
		font-size: 450%;
	}

	h2 {
		font-size: 200%;
	}
}

@media only screen and (max-width: 455px) {
	h1 {
		font-size: 350%;
	}

	h2 {
		font-size: 150%;
	}

	.website-info .left, .website-info .right {
		width: 50%;
	}
}